Sunday, May 30, 2021

Google Chrome Vulnerability: CVE-2021-30534 Insufficient policy enforcement in iFrameSandbox

Description
Google Chrome Vulnerability: CVE-2021-30534 Insufficient policy enforcement in iFrameSandbox
Solution(s)
  • google-chrome-upgrade-latest


  • References
  • https://attackerkb.com/topics/cve-2021-30534
  • CVE - 2021-30534




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated